package com.ym.mec.biz.dal.dto;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2019/11/2
 */
public class IntegerAndIntegerListDto {

    private Integer id;

    private List<Integer> ids;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public List<Integer> getIds() {
        return ids;
    }

    public void setIds(List<Integer> ids) {
        this.ids = ids;
    }
}
